Description

I'd realy like to see a feature to restet the red line, which marks from where on the conversation in a chatwindow is new.
At the moment, this line only resets when a chatwindow is in the background and another one is on top. A keyboardshortcut (like
<CtrlI>+<M> in X-Chat) would be perfect in my point of view, but reseting the line whenever Quassel looses focus could also do the

trick.

| realy like Quassel and | would even like it more with this feature. Keep on the good work and thanks for your time.

History

#1 - 06/08/2009 05:08 PM - Sputnick

- Tracker changed from Bug to Feature

#2 - 02/29/2012 06:43 PM - Anonymous

Manual setting it is implemented in 9da8a8a1 (defaults to “R). Automatically setting it on losing focus is a seperate issue (#755)

#3 - 02/29/2012 06:43 PM - Anonymous

- Status changed from New to Resolved
https://bugs.quassel.eu/projects/quassel-irc/repository/revisions/9da8a8a14a39bffe74403001978a13cc8b130138
https://bugs.quassel.eu/issues/755
http://www.tcpdf.org

